#!/bin/sh
echo 'name: zlib-bindings
version: 0.1.0.1
id: zlib-bindings-0.1.0.1-29495c3fbe1a5f16341480bf69628b48

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Experimental
homepage: http://github.com/snoyberg/zlib-bindings
package-url:
synopsis: Low-level bindings to the zlib package.
description: Provides necessary functions for producing a streaming interface. This is used for example by @zlib-conduit@ and @zlib-enum@.
category: Codec
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Codec.Zlib Codec.Zlib.Lowlevel
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1
              /usr/local/lib
hs-libraries: HSzlib-bindings-0.1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         zlib-0.5.3.3-25bc90418de17a311a72450ebca404a8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1/html/zlib-bindings.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/zlib-bindings-0.1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
